/*----------------------------
	The Navigation Menu
-----------------------------*/


#colorNav > ul{
	width: 100%; /* Increase when adding more menu items */
	margin:0 auto;
	margin-left:-3.0rem;  /* horizontal position of menu button */	
	margin-top:0.1rem; /* vertical position of menu button */
	/* z-index:990; */ /* over buttons */
}

#colorNav > ul > li{ /* will style only the top level li */
	list-style: none;
/*	box-shadow: 0 0 10px rgba(100, 100, 100, 0.2) inset,1px 1px 1px #CCC; */
	display: inline-block;
	line-height: 1;
	margin-top:-2rem;
	margin-left:0.0rem; /* menu button + box links rechts verschieben */
	border-radius: 0.1rem;
	position:relative;
	/*	z-index:991; */ /* over buttons */
}

#colorNav > ul > li > a{
	color:inherit;
/*	text-decoration:none !important;*/
	font-size:9.0rem; /* size of menu button */
	/*margin-top:0.0rem;*/
	padding: 0rem 5rem 2rem 5rem; /* 'linkable' area */	
	background-color:#ffffff;
}

#colorNav li ul{ /* position of menu box */
	position:absolute;
	list-style:none;
	text-align:center;
	width:18rem;
	left:50%;
	
	margin-left:-11.0rem; /* menu box links rechts verschieben */
	margin-top:0rem; 
/*	font:normal 1.2rem 'Open Sans Condensed', sans-serif;*/
	font-size:1.3rem;
	
	/* This is important for the show/hide CSS animation */
	max-height:0rem;
	overflow:hidden;
	
	-webkit-transition:max-height 0.4s linear;
	-moz-transition:max-height 0.4s linear;
	transition:max-height 0.4s linear;
	z-index:99;  /* over buttons */
}

#colorNav li ul li{
	background-color:#ffffff; /* Menuepunkt-Hintergrund */
border-top: solid #000000 .1rem;
border-left: solid #000000 .1rem;
border-right: solid #000000 .1rem;
border-bottom: solid #000000 .1rem;	
margin: 0.2rem 0.2rem 0rem 0.2rem;
}

#colorNav li ul li a{
	padding:0.4rem;  /* hoehe der menu zeilen */
	color:#000000 !important;  /* Menue-Textfarbe */
/*	text-decoration:none !important;*/
	display:block;
}
/*
#colorNav li ul li:nth-child(odd){ // zebra stripes 
	background-color:#363636;
}
*/
#colorNav li ul li:hover{
	background-color:#aaaaaa;  /* Menuepunkt-Hintergrund hover */
}

#colorNav li ul li:first-child{
	border-radius:0.3rem 0.3rem 0 0;
	margin-top:2.0rem; /* 1.5 */
	position:relative;
}
/*
#colorNav li ul li:first-child:before{ // the pointer tip 
	content:'';
	position:absolute;
	width:1px;
	height:1px;
	border:5px solid transparent;
	border-bottom-color:#313131;
	left:50%;
	top:-10px;
	margin-left:-5px;
}
*/
#colorNav li ul li:last-child{
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
}

/* This will trigger the CSS */
/* transition animation on hover */

#colorNav li:hover ul{
	max-height:40rem; /* Increase when adding more dropdown items */
}


/*----------------------------
	Color Themes
-----------------------------*/


#colorNav li.black{
	/* This is the color of the menu item */
	background-color:#ffffff;
	/*background-color:#beb393;*/
	
	/* This is the color of the icon */
	color:#000000;
	font-size:1.0rem;
}



/********************************************************/


@media (max-width: 1259px) {  /* smartphone / tablet */

#colorNav > ul{
	width: 100%; /* Increase when adding more menu items */
	margin:0 auto;
	margin-left:-2.0rem;  /* horizontal position of menu button */	
	margin-top:0.0rem; /* vertical position of menu button */
}

#colorNav > ul > li{ /* will style only the top level li */
	list-style: none;
/*	box-shadow: 0 0 10px rgba(100, 100, 100, 0.2) inset,1px 1px 1px #CCC; */
	display: inline-block;
	line-height: 1;
	margin-top:-1.0rem;
	margin-left:0.0rem; /* menu button + box links rechts verschieben */
	border-radius: 0.1rem;
	position:relative;
}

#colorNav li.black{
	/* This is the color of the menu item */
	background-color:#ffffff;
	/*background-color:#beb393;*/
	
	/* This is the color of the icon */
	color:#000000;
	font-size:2.0rem;
}
#colorNav > ul > li > a{
	font-size:8rem; /* size of menu button */
	padding: 0rem 5rem 2rem 5rem; /* 'linkable' area */
}


#colorNav li ul{ /* position of menu box */
	position:absolute;
	list-style:none;
	text-align:center;
	width:18rem;
	left:50%;
	
	margin-left:-11.2rem; /* menu box links rechts verschieben */
	margin-top:1rem; 
	/*font:normal 1.2rem 'Open Sans Condensed', sans-serif;*/
	font-size:1.6rem;
	
	/* This is important for the show/hide CSS animation */
	max-height:0rem;
	overflow:hidden;
	
	-webkit-transition:max-height 0.4s linear;
	-moz-transition:max-height 0.4s linear;
	transition:max-height 0.4s linear;
		z-index:99;  /* over buttons */
}

#colorNav li ul li a{
	padding:0.3rem;  /* hoehe der menu zeilen */
	color:#000000 !important;
	text-decoration:none !important;
	display:block;
}



@media (min-width:1260px) {  /* desktop / laptop */


}








